at.chipkarte.client.bkf.soap.constants

## Class ErgebnisMammographieScreeningTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.ErgebnisMammographieScreeningTypConstant

-     public class ErgebnisMammographieScreeningTypConstant
      extends Object

  Konstanten für das Mammographieergebnis in der Screening-Dokumentation.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `MG0` Konstante für ErgebnisMammographieScreeningTyp (MG0).
    `static String` | `MG1` Konstante für ErgebnisMammographieScreeningTyp (MG1).
    `static String` | `MG2` Konstante für ErgebnisMammographieScreeningTyp (MG2).
    `static String` | `MG3` Konstante für ErgebnisMammographieScreeningTyp (MG3).
    `static String` | `MG4` Konstante für ErgebnisMammographieScreeningTyp (MG4).
    `static String` | `MG5` Konstante für ErgebnisMammographieScreeningTyp (MG5).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ErgebnisMammographieScreeningTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### MG0

          public static final String MG0

      Konstante für ErgebnisMammographieScreeningTyp (MG0).
      See Also:
        Constant Field Values

    - #### MG1

          public static final String MG1

      Konstante für ErgebnisMammographieScreeningTyp (MG1).
      See Also:
        Constant Field Values

    - #### MG2

          public static final String MG2

      Konstante für ErgebnisMammographieScreeningTyp (MG2).
      See Also:
        Constant Field Values

    - #### MG3

          public static final String MG3

      Konstante für ErgebnisMammographieScreeningTyp (MG3).
      See Also:
        Constant Field Values

    - #### MG4

          public static final String MG4

      Konstante für ErgebnisMammographieScreeningTyp (MG4).
      See Also:
        Constant Field Values

    - #### MG5

          public static final String MG5

      Konstante für ErgebnisMammographieScreeningTyp (MG5).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ErgebnisMammographieScreeningTypConstant

          public ErgebnisMammographieScreeningTypConstant()